gRPC C#
gRPC C#
Namespaces
Grpc.Core
Metadata.Entry Structure
Entry Properties
IsBinary Property
Key Property
Value Property
ValueBytes Property

Entry Properties

The Metadata
Entry type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| IsBinary | Returns true if this entry is a binary-value entry.
| Key | Gets the metadata entry key.
| Value | Gets the string value of this metadata entry.
| ValueBytes | Gets the binary value of this metadata entry.

Top
See Also

#### Reference

Metadata
Entry Structure
Grpc.Core Namespace